
QGIS Application - Bug report #92

zoom to layer extent trims the bottom of the layer

2006-04-20 01:55 PM - werchowyna-epf-pl -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10151

Description

1. add a vector layer

2. zoom to layer extent

3. see how the bottom of the layer is outside the display

Maciek

History

#1 - 2006-04-20 02:08 PM - Gavin Macaulay -

I did some changes there recently - I'll have a look soon

#2 - 2006-04-22 12:53 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
